<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="color_transparent">#00000000</color>
    <color name="text_color_1">#FFFFFF</color>
    <color name="text_color_2">#DFD0D0</color>

    <color name="seek_bg_color">#4DFFFFFF</color>
    <color name="white_60_color">#99FFFFFF</color>
</resources>